IrfanView RLE Compressed '.psd' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 40105
Class: Boundary Condition Error
CVE: CVE-2010-1510
Remote: Yes
Local: No
Published: May 12 2010 12:00AM
Updated: May 12 2010 12:00AM
Credit: Stefan Cornelius, Secunia Research
Vulnerable: IrfanView IrfanView 3.99
IrfanView IrfanView 3.98
IrfanView IrfanView 3.97
IrfanView IrfanView 4.25
IrfanView IrfanView 4.23
IrfanView IrfanView 4.10
IrfanView IrfanView 4.01
IrfanView IrfanView 4.00
IrfanView IrfanView 3.99
IrfanView IrfanView 3.95
Not Vulnerable: IrfanView IrfanView 4.27


 

Privacy Statement
Copyright 2010, SecurityFocus